{
  "name": "rn-ln-modify",
  "version": "1.0.0",
  "description": "A React Native module for launching today's most popular apps to navigate to a destination.",
  "main": "index.js",
  "types": "./index.d.ts",
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/jose.bustos/rn-launchnavigator-modified"
  },
  "homepage": "",
  "issue": "",
  "author": "Jose Bustos",
  "license": "MIT",
  "keywords": [
    "react-component",
    "react-native",
    "ios",
    "android",
    "navigation",
    "navigator",
    "launch"
  ],
  "peerDependencies": {
    "react-native": ">=0.60.0"
  },
  "dependencies": {
    "fast-plist": "^0.1.2",
    "plist": "^2.0.1",
    "xcode": "^0.9.1"
  },
  "scripts": {
    "postinstall": "node scripts/postinstall.js"
  },
  "iosQuerySchemes": [
    "citymapper",
    "comgooglemaps",
    "navigon",
    "transit",
    "waze",
    "yandexnavi",
    "uber",
    "tomtomhome",
    "com.sygic.aura",
    "here-route",
    "moovit",
    "lyft",
    "mapsme",
    "cabify",
    "baidumap",
    "taxis99",
    "iosamap"
  ]
}
